Metrics
Endpoints
L’objet Brand metrics
Attributs
objectstringbrand_metricsbrandstringLa marque à laquelle l'objet appartient (
br_…).marketstringCode du marché (pays ISO, par ex.
FR).periodstringvisibilitystringaccuracystringreadinessstringperceptionstringlivemodebooleantruepour les données réelles,falsepour le bac à sable du mode test.
L'objet Brand metrics
{
"object": "brand_metrics",
"brand": "br_034CyfRFSXUqzrbzV6MAfZ",
"market": "FR",
"period": "90d",
"visibility": "string",
"accuracy": "string",
"readiness": "string",
"perception": "string",
"livemode": true
}Retrieve brand metrics
GET/v1/brands/{brand}/metrics
The headline numbers of a brand on a market over a period — the same
figures as the app’s screens: share of the AI answers citing the brand
(share of shelf) with its 95 % interval and week-over-week change,
accuracy of the price and availability claims, AI readiness score and
perception score. A block never measured is null, never zeros.
Paramètres
brandstringobligatoireBrand id (
br_…).
Retour
Renvoie l’objet brand_metrics. Lève une erreur en cas de problème.
curl
curl https://api.skoup.ai/v1/brands/br_034CyfRFSXUqzrbzV6MAfZ/metrics \
-H "Authorization: Bearer skoup_test_4eC39HqLyjWDarjtT1zdp7dc"Réponse
{
"object": "brand_metrics",
"brand": "br_034CyfRFSXUqzrbzV6MAfZ",
"market": "FR",
"period": "90d",
"visibility": "string",
"accuracy": "string",
"readiness": "string",
"perception": "string",
"livemode": true
}Last updated on